@charset "utf-8";
/* Busan English */

/* Layout */
#container {display:block;position:relative;max-width:100%;}
.section {display:block;position:relative;width:100%;text-align:center;background:#fff;}
.section .contents { display:block;position:relative;overflow:hidden;max-width:1200px;padding:30px 0px; margin:0 auto; position:relative; overflow:hidden; }
#container .section:nth-child(1){background:#eee;}
#container .section:nth-child(3):before{content:"";display:block;position:absolute;left:0;top:101px;bottom:29px;right:0;background:#eee;border-top:1px solid #eaebef;/*border-bottom:1px solid #eaebef;*/box-sizing:border-box;}
#container .section:last-child .contents {padding:0 0 0 0;}
/* Search */
#searchWarp { z-index:1;width:100%;height:480px; background:url('/humanframe/theme/global/assets/img/common/bg_search_main.png') no-repeat center center; position:relative; background-size:cover; }
#search .smart .smartSearch { padding-top:60px; }

h1, h2, h3, h4, h5, h6 {letter-spacing:-0.05rem;font-weight:bold;}
section h2, section h3 {/*font-family: font36450;*/font-size:2.2rem;font-weight:800;color:#333;}

/* News&Notice */
.news_notice {padding:30px 0;}
.news_notice > h2 { display:block;position:relative;margin:0 auto 30px auto;padding:0 0 13px 0;color:#333;text-align:center; }
.news_notice > h2:after {content:"";display:block;position:absolute;left:50%;margin-left:-30px;bottom:0;width:60px;height:1px;background:#333333;}
.news_notice ul {display:block;overflow:hidden;padding:0 0 0 0;}
.news_notice ul li {display:block;float:left;overflow:hidden;position:relative;width:24%; height:360px;background:#fff; margin:0 1.3333% 0 0;text-overflow:ellipsis; white-space: normal;box-sizing:border-box;text-align:left;}
.news_notice ul li:last-child {margin-right:0;}
.news_img_area { width:100%; overflow:hidden; background-size:cover !important; height:180px;}
.news_img_area > img { width:100%; height:100%; }
.news_txt_area { display:block; padding:15px 15px 15px 15px; word-wrap:break-word;line-height:120%;color:#222;  }
.news_txt_area .news_date { color:#333333;font-weight:500;}
.news_txt_area .news_subject { display:block;overflow:hidden;max-height:4.8rem;text-overflow:ellipsis; white-space: normal;word-break: keep-all;line-height:120%; font-size:2.0rem;font-weight:500;color:#333333;letter-spacing:0;text-align:left;margin:8px 0;padding:0 0;word-wrap: break-word;display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.news_txt_area a:hover { text-decoration:none; }
.news_txt_area .news_contents {display:block;overflow:hidden;max-height:7.3rem;text-overflow:ellipsis; white-space: normal; margin-top:8px;line-height:130%;color:#848484;word-wrap: break-word;display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical; }
.news_notice .btn_more{ display:inline-block;position:absolute;right:2%;top:60px;padding:10px 15px;color:#333; }
.news_notice .btn_more:after {content:">";display:inline-block;position:absolute;right:0;}

/* Event */
.events, .mayor { display:block;float:left;position:relative; width:24%; margin:0 0 0 1.3333%;text-align:left;}
/* .events {width:49.3333%;} */
.events h2, .mayor h2, #banner h2, .sns h2 { display:block;height:72px;padding:0 0;box-sizing:border-box;line-height:72px;vertical-align:middle; }
.events > div {display:block;position:relative;height:284px;width:100%;background:#eeeeee;padding:16px;box-sizing:border-box;}
.events > div ul { display:block;overflow: auto;max-height:196px;}
.events > div ul > li { display:block;margin:0 0 10px 0;padding:0 0 0 0;}
.events > div ul > li a { display:block;max-height:3.4rem;position:relative;background:url(/humanframe/theme/global/assets/img/main/event_list_dot.png) no-repeat 0 0.7rem;text-overflow:ellipsis;white-space:normal;line-height:1.1;padding:0 0 0 10px;word-wrap:break-word;display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
/* .events > div ul > li a:before {content:"";display:inline-block;position:absolute;left:0;}*/
.events > div ul > li a:hover { text-decoration:underline; }
.events > div .btn_more { display:inline-block;position:absolute;left:50%;bottom:20px;margin-left:-76px;width:152px;height:30px;text-align:center;vertical-align:middle;line-height:30px;color:#fff;background:#a4a4a4; }
.events > div .btn_more:after {content:">";display:inline-block;position:absolute;right:10px;font-size:1.1rem;}
.events > div ul > li		  {line-height:90% !important;}

/* Mayor 210615*/
.mayor > a {position: relative; height:284px; width:100%; float:right; overflow:hidden; background: linear-gradient(120deg, white, #cdced1, #7b7f84); border:1px solid #ddd;}
.mayor > a:after {content:""; display:block; position:absolute;bottom:0;right:-80px; width:275px; height:274px; background:url(/humanframe/theme/global/assets/img/main/mayor_phj.png) no-repeat; }
.mayor > a p {padding:80px 0 20px 20px; text-shadow:1.5px 1px #fff;}
.mayor > a strong {font-size:2rem; font-weight:600; color:#06306a; line-height:130%; letter-spacing:-0.05em;}


/* Mayor */
/* .mayor > div { height:284px;width:100%;background:url(/humanframe/theme/global/assets/img/main/mayor_okd.jpg) no-repeat -80px bottom;background-size:380px auto;text-align:right;}
.mayor > div strong { display:inline-block; padding:45px 19px 20px 0; font-size:2.3rem; font-weight:600; color:#1f4b73; line-height:130%; letter-spacing:-0.05em;}
.mayor ul > li > a {display:inline-block;position:relative;width:110px;height:30px;background:#1f4b73;color:#fff;margin:0 15px 10px 0;padding:0 15px;text-align:left;vertical-align:middle;line-height:30px;box-sizing:border-box;}
.mayor ul > li > a:after {content:">";display:inline-block;position:absolute;right:10px;vertical-align:middle;line-height:30px;text-align:right;font-size:10px;opacity:0.5;} */


/* slide common */
.banner-slide { display:block;width:100%;box-sizing:border-box;  }
.banner-slide > li a {display:block;}
.banner-slide > li img { max-width:100%;width:100%;height:auto;}
.banner-controls .disabled {opacity:0.4;pointer-events: none;}
/*.banner-controls .btn-slide-auto a {display:none;}
.banner-controls .btn-slide-auto a.active {display:block;}*/
.banner-controls {display:block;position:absolute;top:0;right:0;width:72px;z-index:9999;}
.banner-controls a {position: absolute;
	top: 50%;
	margin-top: -12px;
	outline: 0;
	overflow:hidden;
	width: 24px;
	height: 24px;
	text-indent: -9999px;
	z-index: 9999;
	background:#fff;
	box-sizing:border-box;}
.banner-controls .btn-slide-prev a{left:0;}
.banner-controls .btn-slide-next a{left:50%;margin-left:-12px;}
.banner-controls .btn-slide-auto a{right:0;}
.banner-controls a:before {
	content:"";
	display:block;
	position:absolute;
	left:50%;top:50%;
	background-repeat:no-repeat;
}
.bx-start:before {width:11px;height:18px;background-position: -76px 0;margin-left:-6px;margin-top:-9px}
.bx-stop:before {width:14px;height:18px;background-position:-49px 0;margin-left:-7px;margin-top:-9px;}

/* Main Banner Slider */
.banner {display:block;position:relative;float:left;width:49.3333%;height:284px;margin:0 0 0 0;}
.banner-one { padding-top:72px;max-width:100%; max-height:100%; }
.banner-one .banner-slide li a { display:block;position:relative;}
.banner-one, .banner-one .banner-slide > li{width:100%;height:100%;}
.banner-one .banner-slide > li img {width:100%;height:284px;}

.banner-one .banner-controls { top:48px;}
.banner-one .banner-controls a:before {	background-image:url(/humanframe/theme/global/assets/img/main/btn_banner_slider.png);}
.banner-one .banner-controls .btn-slide-prev a:before{width:11px;height:18px;background-position: 0 0;margin-left:-6px;margin-top:-9px;}
.banner-one .banner-controls .btn-slide-next a:before{width:11px;height:18px;background-position:-25px 0;margin-left:-6px;margin-top:-9px;}
.banner-one .banner-controls .btn-slide-auto .bx-start:before {width:11px;height:18px;background-position: -76px 0;margin-left:-6px;margin-top:-9px}
.banner-one .banner-controls .btn-slide-auto .bx-stop:before {width:14px;height:18px;background-position:-49px 0;margin-left:-7px;margin-top:-9px;}
.banner-one .banner-count {display:inline-block;overflow:hidden;position:absolute;top:36px;right:81px;min-width:48px;text-align:right;height:24px;}
.banner-one .banner-count > li{display:inline-block;float:left;min-width:24px;position:relative;font-size:1.8rem;font-weight:bold;color:#333;line-height:24px;text-align:right;}
.banner-one .banner-count .count-slide-now {color:#333;}
.banner-one .banner-count .count-slide-total {color:#999;}
.banner-one .banner-count .count-slide-total:before{ display:inline-block;float:left;width:16px;content:"/";color:#999;font-size:16px;text-align:center;}

/* Social Media */
.sns  { display:block;position:relative;float:left;width:49.3333%;/*width:48%;*/background:#fff;min-height:334px;margin:0 0 0 0;text-align:left;box-sizing:border-box; }
.sns nav ul { display:inline-block;height:32px;position:absolute;right:0;top:24px;}
.sns nav li{ display:block;float:left;height:32px;margin:0 0 0 4px;vertical-align:middle;line-height:32px;}
.sns nav li * {display:inline-block;vertical-align:middle;}
.sns nav li a {height:32px;}
.sns .sns_contents { display:none;position:relative;width:100%; height:100%;background:#fff;margin:0;padding:0;text-align:center;}
/* .sns:before {content:"";display:block;position:absolute;top:71px;left:0;width:100%;height:1px;background:#eaebef;z-index:1;}*/
.sns .sns_contents.active  { display:block;overflow:hidden;height:334px; }

/* link icon */
.link_icon { float:right;position:relative;width:49.3333%;/*width:50%;*/min-height:334px;padding:0 0 0 15px;background:#eee;margin:72px 0 0 0;box-sizing:border-box;}
.link_icon:before {content:"";display:block;position:absolute;left:-2.8%;top:-1px;bottom:-1px;height:335px;width:2.8%;background:#fff;}
.link_icon > ul {display:block;position:relative;overflow:hidden;width:100%;}
.link_icon > ul > li { display:inline-block;position:relative;overflow:hidden;float:left;width:25%;height:137px;text-align:center; margin:30px 0 0 0; padding:0 0;box-sizing:border-box; }
.link_icon > ul > li.link_icon01 { background:url('/humanframe/theme/global/assets/img/icon/link_icon01.png') no-repeat top center; }
.link_icon > ul > li.link_icon02 { background:url('/humanframe/theme/global/assets/img/icon/link_icon02.png') no-repeat top center; }
.link_icon > ul > li.link_icon03 { background:url('/humanframe/theme/global/assets/img/icon/link_icon03.png') no-repeat top center; }
.link_icon > ul > li.link_icon04 { background:url('/humanframe/theme/global/assets/img/icon/link_icon04.png') no-repeat top center; }
.link_icon > ul > li.link_icon05 { background:url('/humanframe/theme/global/assets/img/icon/link_icon05.png') no-repeat top center; }
.link_icon > ul > li.link_icon06 { background:url('/humanframe/theme/global/assets/img/icon/link_icon06.png') no-repeat top center; }
.link_icon > ul > li.link_icon07 { background:url('/humanframe/theme/global/assets/img/icon/link_icon07.png') no-repeat top center; }
.link_icon > ul > li.link_icon08 { background:url('/humanframe/theme/global/assets/img/icon/link_icon08.png') no-repeat top center; }
.link_icon > ul > li.link_icon09 { background:url('/humanframe/theme/global/assets/img/icon/link_icon09.png') no-repeat top center; }
.link_icon > ul > li > a { display:block;color:#333; text-align:center; padding-top:70px;line-height:130%;font-size:1.5rem;  }
.link_icon > ul > li > a:hover { text-decoration:underline; }

/* related agency, tourism, business, residents */
.related_link {overflow:hidden;}
.related_link h3 { display:block;height:72px;padding:0;line-height:72px;vertical-align:middle; }
.related_link section { display:block;float:left;padding:0 0;text-align:left; }
.Related_Agency {width:270px;margin:0 40px 0 0;}
.Related_Agency fieldset { display:block;position:relative;overflow:hidden;margin-bottom:14px; }
.Related_Agency fieldset select { display: block;width:100%;margin:0 0 0 0;border-radius:0 !important; background:#e9ebee url(/humanframe/theme/global/assets/img/main/related_select_arw.png) no-repeat 100% 50%;box-sizing:border-box;
    height: 35px;
    padding: 5px 64px 5px 5px;
    border: 2px solid #cccfd5;border-right:0;font-size:1.4rem;
    vertical-align: middle; }
.Related_Agency fieldset input[type="button"] { position:absolute;right:0;top:0;;padding:0; color:#fff; width:64px;height:35px;box-sizing:border-box;font-size:1.6rem;font-weight:bold;box-sizing:border-box; }
/*
.Related_Agency fieldset select { display: inline-block;width:205px;float:left;margin:0 0 0 0;border-radius:0 !important; background:#e9ebee;
    height: 35px;
    padding: 5px;
    border: 2px solid #cccfd5;border-right:0;
    vertical-align: middle; }
.Related_Agency fieldset input[type="button"] { float:left;padding:0 1em; color:#fff; width:64px;height:35px;font-size:1.6rem;font-weight:bold;box-sizing:border-box; }*/
.Related_Agency fieldset:nth-child(1) input[type="button"] { background:#ff9651; border:2px solid #ee7d33; }/* orange */
.Related_Agency fieldset:nth-child(3) input[type="button"] { background:#ff5951; border:2px solid #e63830; }/* red */
.Related_Agency fieldset:nth-child(4) input[type="button"] { background:#5189ff; border:2px solid #336de8; }/* blue */
.Related_Agency fieldset:nth-child(5) input[type="button"] { background:#77d5c8; border:2px solid #42bfae; }/* turkey */
.Related_Agency fieldset:nth-child(2) input[type="button"] { background:#ff9651; border:2px solid #ee7d33; }/* orange */

.related_link a:hover { text-decoration:underline; }

.Tourism, .Business {width:270px;margin:0 40px 0 0;}
.Residents {width:270px;margin:0 0 0 0;}
.Tourism li, .Business li, .Residents li {padding:0 0 20px 0;}
.Tourism li a, .Business li a, .Residents li a {line-height:120%;}


/* banner-multi */
.banner-multi { display:block;position:relative; max-width:1200px;margin:30px auto 0 auto; padding:23px 0;border-top:2px solid #666;}
.banner-multi .banner-controls { top:-24px;}
.banner-multi .banner-controls a:before {	background-image:url(/humanframe/theme/global/assets/img/main/btns_banner_slider.png);}
.banner-multi .banner-controls .btn-slide-prev a:before{width:7px;height:12px;background-position: 0 0;margin-left:-3px;margin-top:-6px}
.banner-multi .banner-controls .btn-slide-next a:before{width:7px;height:12px;background-position:-22px 0;margin-left:-3px;margin-top:-6px;}
.banner-multi .banner-controls .btn-slide-play a:before{width:9px;height:12px;background-position:-40px 0;margin-left:-5px;margin-top:-6px;}
.banner-multi .banner-controls .btn-slide-auto .bx-start:before {width:7px;height:12px;background-position: -61px 0;margin-left:-3px;margin-top:-6px}
.banner-multi .banner-controls .btn-slide-auto .bx-stop:before {width:9px;height:12px;background-position:-40px 0;margin-left:-4px;margin-top:-6px;}


/* .visual_main { display:block;position:relative;width:100%;height:505px;background:#302f3f url(/humanframe/theme/global/assets/img/main/visual_global_main_20190430.jpg) no-repeat center center;box-sizing:border-box;text-align:center;} */
.visual_main { display:block;position:relative;width:100%;height:505px;background:#302f3f url(/humanframe/theme/global/assets/img/main/visual_global_main_taejongdae.jpg) no-repeat center center;box-sizing:border-box;text-align:center; margin-top:162px;}
.visual_main_inner {display:block;position:relative;max-width:1200px;height:100%;margin:0 auto;padding:0;}
.visual_main .visual_title {position:relative;margin:0 auto;text-align:center;padding:10px 0;}
.visual_main .visual_title h2 img {display:inline-block;text-align:center;}
.visual_main .visual_title p {display:block;max-width:100%;color:#fff;font-size:16px;text-align:center;font-weight:bold; text-shadow: 1px 1px 5px #000;}

/* search */
.searchBox  { display:block;z-index:1;width:500px;position:absolute;bottom:-25px;left:50%; margin-left:-250px; }
.searchBox .title { display:block;text-align:center; }
.searchBox .title h2 { display:block;color:#fff; margin-bottom:20px; padding-bottom:20px; display:block;}
.searchBox .title span { display:block;color:#fff; font-size:1.2em; font-family:'Gotham Book','Montserrat','arial'; margin-bottom:10px;  }
.searchBox .searchInput { overflow:hidden;height:46px; padding:0 0 0 130px; border-radius:23px; background:#fff;box-shadow:1px 1px 27px rgba(0,0,0,0.1);vertical-align:middle;}
.searchBox .searchInput span { display:inline-block;overflow:hidden; width:150px;height:32px;margin-left:-130px;vertical-align:middle;}
.searchBox .searchInput select { display:inline-block;width:150px; height:32px;border-radius:0;border:0;  }
.searchBox .searchInput input[type="text"] { display:inline-block;width:85%; height:32px; background:none;border:0;padding:5px;}
.searchBox .btnSearch { position:absolute; top:0; right:0; border:none; width:46px; height:46px; background:url(/humanframe/theme/global/assets/img/icon/btn_search.png) no-repeat 0 0; cursor:pointer;}

/* 날씨 */
.weather-info {display:block; position:absolute; left:0; bottom:10px; width:124px; background:rgba(255,255,255,0.9); border-radius:2px; padding:6px; color:#333; text-align:center;}
.visual_main .weather-info .title {display:block; /* background:rgba(255,255,255,0.4); */ border-radius:3px; padding:3px 0; font-size:1.2rem; color:#000; line-height:100%;}
.weather-icon {display:block; vertical-align:middle; padding:15px 0; background:#fff; margin-top:5px;}
.weather-icon img { display:inline-block;vertical-align:middle;}
.weather-temp {display:inline-block; /* padding:0 0 10px 0;  */font-family:Hevetica, Verdana; font-weight:bold; font-size:3rem; letter-spacing:-0.05em; margin-top:10px}
/* .weather-temp:after {content:"℃";display:inline-block;font-size:18px;} */
.weather-dust {display:block; /* padding:0 0 6px 0; */ font-family:Hevetica,Verdana; font-weight:bold; font-size:1.6rem; font-style:normal; font-weight:normal; letter-spacing:-0.05em;}

/*이미지텍스트*/
.img_name span.jpa_img_txt{display:block;position:absolute;right: -184px;bottom: -107px;width: 149px;height:152px;text-shadow: 1.5px 1px #000;color: #fff;font-size: 1.4em;font-weight: 600;}
.img_name span.chi_C_img_txt{display:block;position:absolute;right: -184px;bottom: -107px;width: 149px;height:152px;text-shadow: 1.5px 1px #000;color: #fff;font-size: 1.4em;font-weight: 600;}
.img_name span.chi_B_img_txt{display:block;position:absolute;right: 184px; bottom: -107px;width: 149px;height:152px;text-shadow: 1.5px 1px #000;color: #fff;font-size: 1.4em;font-weight: 600;}
.img_name span.eng_img_txt{display:block; text-shadow: 1.5px 1px #000;color: #fff;font-size: 1.2em;font-weight: 600; position:absolute; bottom:30px; right:20px;}


@media screen and (max-width:1199px) {
	.section .contents{padding:30px 0;margin:0 20px;}
	#container .section:nth-child(3):before{display:none;}
    .news_notice ul li, .news_notice ul li:last-child, .events, .mayor {width:48%;margin:0 1% 2% 1%;}
    .news_notice ul li {min-height:420px;}
    .news_img_area {height:240px;}
    .banner-one li img {width:100%;height:100%;}
    /* .Related_Agency, .Tourism, .Business, .Residents {width:23%;height:300px;margin:0 1% 2% 1%;}*/
    .Related_Agency, .Tourism, .Business, .Residents {width:48%;height:300px;margin:0 1% 2% 1%;}
    /* .mayor > div {background-size:100% auto; background-position:left bottom;} */
    .mayor > a:after {right:-10px;}
    .banner, .sns, .link_icon {width:98%;height:auto;margin:0 1% 2% 1%;padding:0;}
    .banner-one, .banner-one li, .banner-one li img {width:100%;height:auto;}
    .banner-one .banner-count > li{display:inline-block;float:left; width:27px; position:relative;font-size:1.8rem;font-weight:bold;color:#333;line-height:24px;text-align:right;}
	.banner-slide > li img{width:164px; margin:5px 0 0 0;}
	.contentHeader, .contents{padding:0px 0px 0px 0px;}
}


@media only screen and (max-width:1024px) {
	.visual_main  {margin-top:114px;}
    #gnb_site_menu > ul > li.on > a, #gnb_site_menu > ul > li > a:hover { color:#fff; }
	#container .section:nth-child(3):before {display:none;}
	.Related_Agency, .Business {width:47%;height:auto;margin:0 2% 2% 1%;}
	.Tourism, .Residents{width:47%;height:auto;margin:0 1% 2% 2%;}
	.news_notice .btn_more {display:block;width:120px;left:50%;margin-left:-70px;position:relative;top:0;}
	#fbanner_rolling img { max-width:100%; margin:0 auto; }
	.contentHeader, .contents{padding:7px 0px 16px 0px !important;}
}
@media only screen and (max-width: 1023px) and (min-width: 768px) {#container .section > .contents { padding: 0px 0 !important;} }
@media only screen and (max-width: 768px) and (min-width: 0){     #container .section > .contents { padding: 0px 0 !important;} }
@media only screen and (max-width:768px) {
    #searchWarp { height:250px; }
    #search .smart .smartSearch .searchBox { top:-15px;margin:20px auto }
    .news_notice {padding:0;}
    .news_notice ul li, .news_notice ul li:last-child, .events, .mayor{display:block;width:98%;min-height:0;height:auto;margin:0 1% 2% 1%;}
    .news_img_area {position:relative;height:auto;}
    .news_img_area img {width:100%;height:auto;}
    .link_icon > ul > li {width:50%;}
    .mayor > div {background-position:50% 100%}
    .Related_Agency{width:98%;margin:0 1% 0 1%;}
    .Tourism, .Residents {width:31%;margin:0 1% 0 1%;}
    .Business{width:32%;margin:0 1% 0 1%;}

    .weather-info { left:50%; margin-left:-62px; bottom:50px;/*  background:rgba(0,0,0,0.6); */}
	.news_notice {padding:30px 0 0 0;}
	.searchBox {width:90%;left:0;margin:0 5%;}
	.searchBox .searchInput {padding:0 0 0 0;}
	.searchBox .searchInput span { display:none;}
	
}

@media only screen and (max-width:500px) {
	.banner-slide > li img { width:161px; height:auto; margin:8px 0 0 0;}
	.banner-multi{padding:8px 0px;}
	#container .section > .contents{padding:0px 0px !important;}
	.section .contents{margin:3px 0px;}
	}
@media only screen and (max-width:480px) {
	.Related_Agency, .Tourism, .Business, .Residents {width:100%;margin:0 1% 2% 1%;}
	
}

@media only screen and (max-width:400px) {
	.mayor > a:after {right:-50px;}
	
}

